Subject: Re: [git patches] net driver fixes

From: Jeff Garzik <[email-masked]>
Date: Sun, 24 Feb 2008 00:48:54 -0500

David Miller wrote:
> Jeff, I really don't want to pull that tree in.  Please trust me as
> your upstream to handle merging issues, as needed.

I trust you...  Otherwise I wouldn't have volunteered to move my 
upstream from Linus to you :)

My main issues/motivations were:

* quite simply, just force of habit:  I'm used to basing off of a recent 
Linus tree, to guarantee build&boot testing against the latest.

* worry about testing against a too-old tree, where non-networking fixes 
may have a relevant impact on my to-be-pushed netdrvr fixes.

But in this case it's fair to say there are no such issues, and it was 
mainly just out of habit.

So (as you saw in last email)... rebased and resend.

	Jeff